﻿@charset "utf-8";
.wmkc-template-31 .wmkc-flex-l img{height:auto}
header .container>a{display:flex;align-items:center;height:100%}
header .container>a img{max-height:70%;height:60px;object-fit:contain}
footer .group .foot-link{margin-top:20px;display:flex;}
footer .group .foot-link>div:nth-child(1){margin-right:20px;}
footer .group .foot-link>div a:hover{text-decoration: underline;}